.tutoriel-video{
    margin: 30px 0;
}
.tutoriel-video h1{
    color:#6699ff;
    font-size: 2em;
}
.video-responsive { 
overflow:hidden; 
padding-bottom:56.25%; 
position:relative; 
height:0;
background: #ccc;
}

.video-responsive iframe {
left:0; 
top:0; 
height:100%;
width:100%;
position:absolute;
}

@media screen and (max-width: 520px) {
    .tutoriel-video h1{
        font-size: 1.2em;
        margin-top:20px;
    }
}
